﻿@charset "utf-8";
/* CSS Document */


.main-bj{ width: 100%; overflow: hidden;}
.post-box{ width: 92%; padding: .08rem 4% ;background-color: #f4f4f4 ;}
.post-box h3{font-size: .12rem ;color: #3c3c3c}
.post-box h3 a{font-size: .12rem ;color: #3c3c3c}
.post-box h3 i{padding: 0 .05rem}
.post-box h3 a.on{color: #1146a9}

.main-c{ width: 92%; padding: 0 4% 0 4%; overflow: hidden;}
.bt-box{ width: 100%; height: .2rem; background: url(../images/xt1.jpg) no-repeat .78rem .1rem ; background-size: 100% .06rem ;margin: .15rem 0 .15rem 0}
.bt-box h3{line-height: .2rem; font-size: .16rem ;font-weight: bold;color: #1146a9 ;padding-right: .1rem;display: inline-block}

.hd-box{width:100%;height:.48rem;line-height: .48rem;margin: 0 auto; overflow:hidden;box-sizing:border-box;position: relative;border-bottom: 1px solid #d2d2d2}
.hd-box .inner{width:100%; overflow-x:auto;overflow-y:hidden;transition:all 0.5s; white-space: nowrap;}
.hd-box .inner ul {height:100%;list-style:none;-webkit-overflow-scrolling:touch; text-align: center;}
.hd-box .inner li {display: inline-block ; padding: 0 .1rem ;position: relative;}
.hd-box .inner li a{font-size: .15rem; color: #3c3c3c ;height: .46rem;display: inline-block}
.hd-box .inner .selected a{font-size: .16rem ;font-weight: bold}
.hd-box .inner li i{ width: .34rem; height: 2px; background-color: #1146a9 ;display: block ; position: absolute; left: 50%; margin-left: -.17rem; bottom: 0;display: none}
.hd-box .inner .selected i{display: block}
.hd-box .inner .selected a{border-bottom: 1px solid #82aaf4 ;}

.pict{ width: 100%; padding: .15rem 0 0 0; overflow: hidden;}
.pict ul{ width: 100%;}
.pict ul li{ width: calc(50% - .07rem) ;float: left; margin-bottom: .1rem;}
.pict ul li a{ width: 100%;display: block ; position: relative; overflow: hidden;}
.pict ul li a img{ width: 100%; height:.79rem; object-fit: cover; }
.pict ul li a i{ width: .28rem; height: 1px; background-color:#f3651a ; display: block ; margin: .1rem 0 0 4%}
.pict ul li a h3{ width: 92%; height: .36rem; line-height: .36rem; font-size: .14rem; color: #3c3c3c;text-align: center; margin-left: 4%; overflow: hidden;}
.pict ul li:nth-child(even){float: right}
.pict ul li a .zhe{ display: inline-block ; background-color: #ce0010 ; padding: .02rem .06rem; position: absolute; left: 0; top: 0; font-size: .1rem; color: #fff ; border-radius:0 0 .07rem 0 ; -webkit-border-radius:0 0 .07rem 0 ; -moz-border-radius:0 0 .07rem 0 ; -ms-border-radius:0 0 .07rem 0 ; -o-border-radius:0 0 .07rem 0 ; }
.tup ul li a img{height:.83rem;}



.fy-box{ width: 100% ; padding: .17rem 0 0 0 ;border-top: 1px solid #d2d2d2;  }
.pagelable{ width: 96% ; margin: 0 auto}
.pageCustom{ width: 100%}
.up{ width: .94rem; height: .38rem; line-height: .38rem;display: block; text-align: center; float: left; }
.pageCustom_Pre_Disable{
  width: 100%;
  height: .34rem;
  line-height: .34rem;
  font-size: .14rem;
  color: #383b40;
  /*background-color: #f39718;
  */border: solid 1px #d2d2d2;

  display: block;

}
.dow{ width: .94rem; height: .38rem; line-height: .38rem; display: block;text-align: center; float: right;}
.pageCustom_Next_Disable{  width: 100%;
  height: .34rem;
  line-height: .34rem;
  font-size: .14rem;
  color: #383b40;
  /* background-color: #f39718; */
  border: solid 1px #d2d2d2;

  display: block;}
.pageCustom_Prompt{  height: .34rem; line-height: .34rem; display: inline-block; text-align: center;}
.pageCustom_Prompt span{ font-size: .12rem; color: #bfbfbf;}
.pageCustom_Prompt strong{ font-weight: normal; color: #113d84;font-size: .16rem}

.padt{ padding-bottom: .17rem}


.part-box{ width: 100% ; overflow: hidden; border-bottom: 1px solid #d2d2d2 ;}
.part-box .bt-bj{width: 100% ;position: relative; padding: .12rem 0;border-bottom: 1px solid #d2d2d2 ; overflow: hidden;}
.part-box .dt{height: .34rem; line-height: .34rem;background-color: #f1f6ff ;position: relative;display: inline-block;padding-right: .15rem;}
.part-box .dt h3{height: .34rem; line-height: .34rem;font-size: .14rem; color: #1146a9 ;padding-left: .15rem;}
.part-box .dt i{ width: 6px; height: 7px;background: url(../images/d2.png) no-repeat;display: block;position: absolute; left: 0;top: .14rem}
.bt-bj a{font-size: .12rem; color: #1146a9 ;position: absolute; right: 0;top: .21rem;}

.news{width: 100% ; padding: 0 }
.news ul{width: 100% ;}
.news ul li{width: 100% ; border-bottom: 1px dashed #d2d2d2 ; padding: .1rem 0; overflow: hidden;}
.news ul li .nw{ width: 1.15rem ; height: .688rem;float: left;object-fit: cover}
.news ul li .nr{ width: calc(100% - 1.25rem) ;float: right}
.news ul li h3{width: 100%;font-size: .14rem;color: #1a1a1a;max-height: .36rem;line-height: .18rem; display: -webkit-box;
 -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin:.03rem 0 .11rem 0; text-align: justify; overflow: hidden;}
.news ul li h5{width: 100%;font-size: .12rem;color: #2e65cc;height: .14rem;line-height: .14rem;  overflow: hidden;}
.news ul li:last-child{ border-bottom:none ; }
.news ul li.noa .nw{display: none}
.news ul li.noa .nr{ width: 100%}
.twb .fy-box{border: none}

.news-list{ width: 100%;  overflow: hidden;}
.news-list ul{width: 100%;}
.news-list ul li{ width: 100%; border-bottom: 1px dashed #e5e5e5 ; position: relative;}
.news-list ul li a{ width:100%;height: .38rem; line-height:.38rem;display: block; font-size: .14rem; color: #1a1a1a;text-indent: .1rem; white-space: nowrap; text-overflow: ellipsis ;position: relative;  overflow: hidden;}
.news-list ul li a i{ width:0; display: block; height:0; border-top:.03rem solid transparent;border-bottom: .03rem solid transparent;
border-left: .03rem solid #c4d6ed; position: absolute; left: 0;top: 50%;margin-top: -.03rem}
.news-list ul li:last-child{ border-bottom:none ; }


.rwlist{ width: 100% ;}
.rwlist ul{ width: 100% ;}
.rwlist ul li{ width: 100% ;border-bottom: 1px dashed #d2d2d2 ; padding: .14rem 0}
.rwlist ul li a{ width: 100% ; display: block; overflow: hidden; }
.rwlist ul li a .tx{ width: .84rem; height: 1.11rem; object-fit: cover;float: left;}
.rwlist ul li a .tx-r{ width: calc(100% - .94rem) ;float: right}
.rwlist ul li a .tx-r h3{ width: 100%; height: .16rem; line-height: .16rem ;font-size: .12rem; color: #3c3c3c ;margin-bottom: .1rem;  overflow: hidden;}
.rwlist ul li a .tx-r h3 span{font-size: .15rem;font-weight: bold ;color: #1146a9; padding-right: .07rem}
.rwlist ul li a .tx-r .mt{ width: calc(100% - .2rem) ; padding: .1rem .1rem;background-color: #f7f7f7;  overflow: hidden;}
.rwlist ul li a .tx-r .mt p{width: 100%;max-height: .64rem; font-size: .12rem;color: #3c3c3c ; line-height: .16rem;text-align: justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;  overflow: hidden;}
.rwlist ul li:last-child{ border-bottom:none ; }


.mechanism{ width: 100% ; overflow: hidden;}
.mechanism ul{ width: 100% ; overflow: hidden;}
.mechanism ul li{ width: calc(50% - .05rem) ;float: left;margin-bottom: .1rem}
.mechanism ul li a{ width: 100%; height: .46rem;background-color: #ecf4fa ;display: block ;display: flex; align-items: center; justify-content: center;  overflow: hidden;}
.mechanism ul li a h3{ width: 92%;text-align: center; max-height: .36rem; line-height: .18rem; margin: 0 auto;display: inline-block; font-size: .14rem; color: #333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.mechanism ul li:nth-child(even){float: right;}

.theme{ width: 100% ;}
.theme ul{ width: 100% ; overflow: hidden;}
.theme ul li{ width: 25% ;float: left;margin-bottom: .12rem}
.theme ul li a{ width: 100% ;display: block ;text-align: center ;}
.theme ul li a .tu-box{width: .46rem; height: .46rem; display: flex; align-items: center; justify-content: center;
 background-color: #356dd5; border-radius: 50%;margin: 0 auto; overflow: hidden;}
.theme ul li a .tu-box img{ width: .22rem; height: .22rem}
.theme ul li a .wzb{width: 100%; height: .28rem; display: flex; align-items: center; justify-content: center; margin-top: .05rem;}
.theme ul li a .wzb h3{width: 100%; max-height: .28rem; line-height: .14rem;font-size: .12rem;  color: #3c3c3c;
    display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}


.zhzl{ width: 100%;}
.zhzl ul{ width: 100%; padding: 0 0 .08rem 0; overflow: hidden;}
.zhzl ul li{ width: calc(50% - .05rem) ;float: left; margin-bottom: .1rem;}
.zhzl ul li a{ width: 100%;display: block ; position: relative; overflow: hidden;}
.zhzl ul li a img{ width: 100%; height:.69rem; object-fit: cover; }
.zhzl ul li:nth-child(even){float: right;}

.investigation{ width: 100% ; padding: .1rem 0 0 0}
.investigation ul{ width: 100% ;}
.investigation ul li{ width: 100% ;margin: 0 0 .1rem 0 }
.investigation ul li a{ width:calc(100% - .22rem) ; padding: .11rem .11rem .07rem .11rem;background-color: #f7f7f7 ;display: block; overflow: hidden;}
.investigation ul li a h3{width: 100% ;  line-height: .2rem;font-size: .14rem; color: #3c3c3c;  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;margin: 0 0 .1rem 0}
.investigation ul li a h3 span{ display: inline-block ; height: .2rem ; line-height: .2rem; font-size: .1rem; color: #fff; background-color: #4c7dd8; padding: 0 10px; border-radius:3px ; -webkit-border-radius:3px ; -moz-border-radius:3px ; -ms-border-radius:3px ; -o-border-radius:3px ;margin-right: .1rem; }
.investigation ul li a .time{ width: 100%; }
.investigation ul li a .time h4{  width: 100%; height: .16rem;line-height: .16rem;font-size: .12rem; color: #858585;overflow: hidden;margin-bottom: .05rem;}
.investigation ul li a .time h4 span{color: #4c7dd8 ;}
.investigation ul li a h3 .end{ color: #fff; background-color: #f19149; }


.tx-box{ width: 100% ;border-bottom: 1px solid #d2d2d2 ;text-align: center ; padding: .2rem 0}
.tx-box img{ width: 37.3% ;}
.text-box{ width: 100% ; line-height: .22rem;font-size: .14rem; color: #3c3c3c ;text-align: justify ; padding: .1rem 0 .1rem 0; overflow: hidden;}

.cent-bj{ width: 92% ;background-color: #f3f3f3 ; padding: .04rem 4% .1rem 4%;}

.tit-box{ width: 100%; border-bottom: 1px solid #d2d2d2 ; position: relative; margin: .05rem 0 0 0}
.tit-box .yd{ width: calc(100% - .36rem) ; height: .38rem; white-space: nowrap; overflow-x: auto; overflow-y: hidden;}
.tit-box h3{font-size: .15rem; color: #999;display: inline-block; height: .38rem; line-height: .38rem ;margin: 0 .02rem 0 0 ;position: relative;}
.tit-box a{font-size: .12rem; color: #1146a9 ; position: absolute; right: 0;top: .11rem}
.tit-box h3:last-child{margin: 0}
.tit-box h3.on i{ width: .22rem; height: 2px; background-color: #1146a9;display: block; position: absolute; left: 0;bottom: 0}
.tit-box h3.on{ background: url(../images/xx.jpg) no-repeat  left bottom ; background-size: 74% 1px ;color: #3c3c3c}


.Message-view{ width: 100%; height: .4rem ;margin: .18rem 0 .16rem 0}
.Message-view h4{ width: calc(50% - .05rem); height: .33rem;background-color: #f4f4f4; border: solid 1px #f4f4f4 ;float: left;position: relative; cursor: pointer;}
.Message-view h4 .mg{ position: absolute; left: .28rem;top: .09rem; width: .17rem;}
.Message-view h4 .mg2{display: none}
.Message-view h4 span{display: inline-block ; height: .33rem; line-height: .33rem;padding-left: .55rem;font-size: .14rem; color: #1146a9;}
.Message-view h4 i{ width: 7px; height: 6px;display: block ;background: url(../images/sjx3.png) no-repeat; position: absolute; left: 50%; margin-left: -3.5px;top: 34px;display: none;}
.Message-view h4.on .mg2{display: block}
.Message-view h4.on .mg1{display: none}
.Message-view h4.on{background-color: #1146a9 ;border: solid 1px #1146a9 ;}
.Message-view h4.on i{display: block}
.Message-view h4.on span{color: #fff}
.Message-view h4:nth-child(2){float: right}

.ly-box{ width: 100% ; overflow: hidden;}
.submit-bj{ width: 100%; text-align: center; padding: .2rem 0 .2rem 0; }
.submit-bj input{ width: calc(50% - .05rem); height: .38rem;border: solid 1px #1146a9;font-size: .14rem; color: #1146a9;float: left; cursor: pointer;}
.submit-bj .but2{background-color: #1146a9 ;color: #fff}
.submit-bj input:nth-child(2){float: right}


.form-box{ width: 100% ; overflow: hidden;margin-bottom: .1rem}
.form-box h3{width: 100% ; font-size: .14rem; color: #1a1a1a ;margin-bottom: .1rem}
.form-box h3 i{color: #da0000}
.form-box .ipt{width: 100% ; height: .4rem; background-color: #eee; text-indent: .1rem;font-size: .14rem; color: #333}
.form-box .select{width: 100%;height: .4rem;line-height: .4rem;font-size: .14rem;color: #343536;background-color: #eee;
    text-indent: .1rem;   background-image: url(../images/on.png);  background-repeat: no-repeat;  background-size: .15rem auto;
    background-position: 96% center;border: none}
.form-box .lab-box{float: left;margin-left: .1rem ;margin-bottom: .05rem}
.form-box .lab-box .radio{display: none}
.form-box .lab-box .lbb{display: inline-block ;margin-right: .15rem ;margin-top: .08rem}
.form-box .lab-box .lbb a{display: inline-block ; height: 18px; line-height: 18px; font-size: .14rem; color: #585858 ;background: url(../images/on3.png) no-repeat left center ; background-size: .14rem; padding-left: .2rem; cursor: pointer;}
.form-box .lab-box input[type=radio]:checked+.lbb>a{background: url(../images/on4.png) no-repeat left center ;background-size: .14rem; }
.form-box .textarea{width: calc(100% - .2rem); height: .8rem; padding: .1rem; background-color: #eee; border: none} 

.yzm .ipt{ width: calc(100% - 1.2rem);float: left;}
.yzm .ipt2{ width: 1.2rem ; height: .4rem; background-color: #ed6942;float: left;font-size: .14rem;color: #fff}
.beizhu{ width: 100% ;font-size: .1rem; color: #adacac ;}
.beizhu i{color: #da0000}

.ckxj{width: 100% ;}
.ckxj ul{width: 100% ;}
.ckxj ul li{width: calc(100%  - .2rem); background-color: #eee ; padding: .1rem ; margin-bottom: .1rem}
.ckxj ul li h3{font-size: .14rem; color: #1146a9 ; margin-bottom: .05rem}
.ckxj ul li h5{width: 100% ;}
.ckxj ul li h5 span{font-size: .12rem; color: #585858 ;display: inline-block ; height: .14rem ;line-height: .14rem ;margin-bottom: .07rem}
.ckxj ul li h5 .sp1{ background-color: #f19149 ; font-size: .12rem; color: #fff ; padding: .01rem .06rem ; border-radius:.03rem ; -webkit-border-radius:.03rem ; -moz-border-radius:.03rem ; -ms-border-radius:.03rem ; -o-border-radius:.03rem ; }
.ckxj ul li h5 .sp2{border-right: 1px solid #585858 ;padding-right: .04rem}
.ckxj ul li h5 .sp3{border-right: 1px solid #585858 ;padding-right: .04rem}
.ckxj ul li h5 em{ height: .14rem ;border-left: 1px solid #585858 ;display: inline-block ;padding-left: .02rem}
.ckxj ul li h5 i{ width: .1rem; height: .1rem; background:url(../images/wx.png) no-repeat center; background-size: .1rem ;display: inline-block ;margin-left: .01rem}
.ckxj ul li h5 .zt1{background-color: #0dae6f ;}
.ckxj ul li h5 .zt2{background-color: #2e65cc ;}
.ckxj ul li:last-child{margin-bottom: 0}

/* 查看留言详情 */
.guang-bj2{width: 100%;height: 100vh;background-color: rgba(0, 0, 0, 0.4); position: fixed;left: 0;bottom: 0;z-index: 998; display: none}
.gg-box2{width:92%;position: absolute;top: 50%;left: 50%; transform: translate(-50%, -50%);
    max-height: 96vh; overflow-y: auto; background-color: #fff ; 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.gg-box2 .center-box{ width: 92% ; margin: 0 auto; overflow: hidden;}
.gban{ width: 100% ;text-align: center ; border-top: 1px solid #d2d2d2; padding: .2rem 0 .24rem 0}
.gban a{ width: 50%; height: .38rem; line-height: .38rem;text-align: center;font-size: .14rem; color: #fff;display: inline-block;background-color: #1146a9;cursor: pointer;}
.gg-box2 .center-box .wen{ width: 100% ;border-bottom: 1px solid #d2d2d2 ; padding: .12rem 0 .1rem 0}
.gg-box2 .center-box .wen .tit{ width: 100%; overflow: hidden;}
.gg-box2 .center-box .wen .tit h3{width: .26rem; height: .25rem; line-height: .25rem; text-align: center; background-color: #1146a9;
 font-size: .14rem; color: #fff; float: left; margin-right: .1rem; border-radius: 6px 0 0 0;}
.gg-box2 .center-box .wen .tit h4{font-size: .16rem; color: #000 ;font-weight: bold;}
.gg-box2 .center-box .wen .neix{ width: 100%; background-color: #f5f5f5 ; padding: .1rem 0 0 0;margin: .1rem 0; overflow: hidden;}
.gg-box2 .center-box .wen .neix h5{ width: calc(50% - .1rem) ;float: left; padding-left: .1rem;font-size: .12rem ;color: #585858;margin-bottom: .1rem}
.gg-box2 .center-box .wen .text{font-size: .14rem ;color: #585858 ;text-align: justify ; line-height: .22rem}

.gg-box2 .center-box .da{ width: 100% ;border-bottom: 1px solid #d2d2d2 ; padding: .12rem 0 .1rem 0}
.gg-box2 .center-box .da .tit{ width: 100%; overflow: hidden;}
.gg-box2 .center-box .da .tit h3{width: .26rem; height: .25rem; line-height: .25rem; text-align: center; background-color: #c7dafb;
 font-size: .14rem; color: #1146a9; float: left; margin-right: .1rem; border-radius: 6px 0 0 0;}
.gg-box2 .center-box .da .tit h4{font-size: .16rem; color: #000 ;font-weight: bold;}
.gg-box2 .center-box .da .neix{ width: 100%; background-color: #f5f5f5 ; padding: .1rem 0 0 0;margin: .1rem 0; overflow: hidden;}
.gg-box2 .center-box .da .neix h5{ width: calc(50% - .1rem) ;float: left; padding-left: .1rem;font-size: .12rem ;color: #585858;margin-bottom: .1rem}
.gg-box2 .center-box .da .text{font-size: .14rem ;color: #585858 ;text-align: justify ; line-height: .22rem}
.gg-box2 .center-box .da .neix h5 i{width: .1rem; height: .1rem; background:url(../images/wx.png) no-repeat center; background-size: .1rem ;display: inline-block ;margin-left: .03rem}

.gg-box2 .wid88{ width: 88%; padding: .2rem 0 .25rem 0}
.gg-box2 .wid88 h3{font-size: .16rem; color: #1a1a1a ;margin-bottom: .11rem}
.gg-box2 .wid88 .cxm{ width: 100% ; height: .4rem;background-color: #eee; font-size: .14rem;color: #1a1a1a ;text-indent: .1rem;margin-bottom: .22rem}
.gg-box2 .wid88 .qd{ width: 100% ; height: .4rem;background-color: #1146a9; font-size: .14rem;color: #fff ;border: none}

.gg-box2 .tishi{ padding: .2rem 0 .2rem 0}
.gg-box2 .tishi h5{font-size: .14rem ;color: #1146a9 ;font-weight: bold;margin-bottom: .1rem}
.gg-box2 .tishi p{font-size: .12rem; color: #333;line-height: .2rem}
.gg-box2 .ly-box2{ width: 100%;text-align: center;padding: .18rem 0 .1rem 0}
.gg-box2 .ly-box2 a{width: 50%; height: .38rem;line-height: .38rem;display: inline-block ; background-color: #1146a9; font-size: .14rem;color: #fff;}
.gg-box2 .fx-b{ width: 100% ;text-align: center ; padding: .1rem 0 0 0}
.gg-box2 .fx-b .lab-box{ width: 100%;float: none}
.gg-box2 .fx-b .lab-box .radio{display: none ; width: .14rem; height: .14rem;}
.gg-box2 .fx-b .lab-box .lbb{display: inline-block ;}
.gg-box2 .fx-b .lab-box .lbb a{display: inline-block ;  line-height: .16rem; font-size: .14rem; color: #525252 ;background: url(../images/fx1.png) no-repeat left top ;background-size: .14rem auto; padding-left: .2rem;}
.gg-box2 .fx-b .lab-box input[type=checkbox]:checked+.lbb>a{background: url(../images/fx2.png) no-repeat left top ;background-size: .14rem auto; }


.nr-box{width: 100%; line-height: .22rem; font-size: .14rem; color: #333; text-align: justify; padding: .1rem 0 .1rem 0; overflow: hidden;}
.nr-box img{max-width: 100% !important ;height: auto;}
.titel-box{width: 100%;  background: url(../images/xt1.jpg) repeat-x left bottom; background-size: 100% 3px; padding: .16rem 0 .2rem 0;}
.titel-box h3{font-size: .16rem;color: #333333 ;margin-bottom: .1rem}
.titel-box h4{font-size: .12rem; color: #919191}

.bt-box2{ width: 100%; height: .2rem; background: url(../images/xt1.jpg) no-repeat .78rem .1rem ; background-size: 100% .03rem ;margin: .15rem 0 .15rem 0}
.bt-box2 h3{line-height: .2rem; font-size: .16rem ;color: #1146a9 ;padding-right: .1rem;display: inline-block ;background-color: #fff;
padding-right: .1rem;}

.bt-box3{ width: 100%; height: .2rem; background: url(../images/xt1.jpg) no-repeat .78rem .1rem ; background-size: 100% .03rem ;margin: .15rem 0 .1rem 0}
.bt-box3 h3{line-height: .2rem; font-size: .16rem ;color: #1146a9 ;font-weight: bold; padding-right: .1rem;display: inline-block ;background-color: #fff;
padding-right: .1rem;}

.titel-box2{width: 100%;  background: url(../images/xt3.jpg) repeat-x left bottom; background-size: 100% 3px; padding: .16rem 0 .15rem 0;}
.titel-box2 h3{font-size: .16rem;color: #333333 ;margin-bottom: .1rem}
.titel-box2 h5{width: 100%; text-align: left ;font-size: .12rem; color: #585858 ;margin-bottom: .03rem}
.titel-box2 h5 a{color: #4c7dd8;font-size: .12rem; }

.subject-box{ width: 92% ;background-color: #f7f7f7 ; padding: .1rem 4% .13rem 4%; margin-bottom: .12rem; overflow: hidden;}
.subject-box h3{ width: 100% ; overflow: hidden;margin-bottom: .07rem}
.subject-box h3 i{font-size: .14rem; color: #1a1a1a ;line-height: .22rem;float: left;}
.subject-box h3 span{ max-width: calc(100% - .28rem) ;float: left;color: #1a1a1a ;line-height: .22rem;float: left;text-align: justify}
.subject-box .lab-box{float: left;margin-left: .1rem ;margin-bottom: .05rem}
.subject-box .lab-box .radio{display: none}
.subject-box .lab-box .lbb{display: inline-block ;margin-right: .15rem ;margin-top: .08rem}
.subject-box .lab-box .lbb a{display: inline-block ; line-height: .18rem; font-size: .14rem; color: #585858 ;background: url(../images/on3.png) no-repeat left .02rem ; background-size: .14rem; padding-left: .2rem; cursor: pointer;}
.subject-box .lab-box input[type=radio]:checked+.lbb>a{background: url(../images/on4.png) no-repeat left .02rem ;background-size: .14rem; }
.subject-box .lab-box input[type=checkbox]:checked+.lbb>a{background: url(../images/on4.png) no-repeat left .02rem ;background-size: .14rem; }

.subject-box .textarea{ width: calc(100% - .22rem ); border: solid 1px #e5e5e5 ; height: .8rem; padding: .1rem;background-color: #fff ;font-size: .14rem; color: #585858;}


.submit-bj2{ width: 100%;text-align: center; padding: .1rem 0 .3rem 0;}
.submit-bj2 input{ width: calc(50% - .25rem); height: .4rem;border: solid 1px #1146a9;font-size: .14rem; color: #1146a9;display: inline-block;margin: 0 .06rem ;cursor: pointer;}
.submit-bj2 .but2{background-color: #1146a9 ;color: #fff}

.ly-box2 .qud{width: 50%; height: .38rem; line-height: .38rem; display: inline-block;
 background-color: #1146a9; font-size: .14rem; color: #fff;}
.diaoc{ padding: 0 0 .15rem 0}
.diaoc .bt{ width: 100% ;border-bottom: 1px solid #bfbfbf ;font-size: .16rem; color: #1a1a1a ;text-align: center;font-weight: bold ; padding: .13rem 0;margin-bottom: .13rem}

.zsb{ padding: .15rem 0 0 0}

.ttbl2{border-collapse: collapse;}  
.ttbl2,.ttbl2 tr th,.ttbl2 tr td { border:1px solid #e5e5e5;} 
.ttbl2{ width: 100%;background-color: #fff;}
.ttbl2 tr td{text-align: center}
.ttbl2 tbody tr td{border-bottom: 1px solid #eee ;font-size: .12rem; color: #585858 ;height: 47px;}
.ttbl2 thead tr td{background-color: #eee;color: #1146a9 ;height: .4rem; background-color: #c3d8ff}
.ttbl2 thead tr:nth-child(1) td:nth-child(1) {text-align: left ;text-indent: .15rem}
.ttbl2 tbody tr td:nth-child(1) {text-align: left}
.ttbl2 tbody tr td:nth-child(1) a { width: calc(100% - .25rem); line-height: .18rem; padding:.06rem 0 .06rem .15rem;display: inline-block;color: #585858;cursor: pointer;font-size: .12rem;}
.ttbl2 tbody tr td i{ width: 20px; height: 20px;display: inline-block;background: url(../images/wx.png);margin: 0 3px}
.ttbl2 tbody tr td .zt1{color: #0dae6f}
.ttbl2 tbody tr td .zt2{color: #2e65cc}

.chart-box{ width: 116px ; height: 116px; margin: 0 auto ;position: relative; margin-top: .19rem; margin-bottom: .1rem; }
#main{width: 186px ; height: 186px; position: absolute; left: -35px;top: -35px}
#main2{width: 186px ; height: 186px; position: absolute; left: -35px;top: -35px}
.ly-box4{ width: 100%;text-align: center;padding: .18rem 0 .1rem 0}
.ly-box4 a{width: 50%; height: .38rem;line-height: .38rem;display: inline-block ; background-color: #1146a9; font-size: .14rem;color: #fff;}


.xianshi{ width: calc(100% - 2px); background-color: #fff;border: solid 1px #e5e5e5;margin-bottom: .1rem; overflow: hidden; }
.xianshi ul{ width: 100% ;}
.xianshi ul li{ width: 100% ; padding: .1rem 0; border-bottom: solid 1px #e5e5e5;overflow: hidden;}
.xianshi ul li h3{ width: calc(100% - .2rem); line-height: .2rem;font-size: .14rem; color: #585858 ;padding-left: .1rem;}
.xianshi ul li h3 a{font-size: .14rem; color: #585858 ;}
.xianshi ul li h3 a i{color: #4c7dd8; padding-right: .05rem;}
.xianshi ul li h4{line-height: 24px; float: left;font-size: 14px ;color: #1146a9 ;text-align: right;padding-left: .25rem; margin-right: .1rem}
.xianshi ul li h5{ float: left;line-height: 24px;font-size: 14px ;color: #585858 ; }
.xianshi ul li:last-child{border-bottom: none}

.gdbox{ width: 100%;text-align: center ; padding: .1rem 0}
.gdbox a{ font-size: .12rem;color: #1146a9;display: inline-block;height: .16rem;line-height: .16rem;
background: url(../images/dd.png) no-repeat right center; background-size: .1rem auto; padding-right: .17rem;}
.gdbox a.on{background: url(../images/up.png) no-repeat right center; background-size: .1rem auto;}



@media screen and (width: 320px) {
    .ckxj ul li h5 span{font-size: .1rem}
    .ckxj ul li h5 .sp1{font-size: .1rem}
} 


.Message-view h4{width: calc(50% - .44rem);}
.Message-view h4:nth-child(2){float: left;margin-left: .06rem}
.Message-view h4:nth-child(3){float: right; width: .68rem}
.Message-view h4 .mg{left: .1rem;}
.Message-view h4 span{padding-left: .36rem;}
.Message-view h4:nth-child(3) span{padding-left: .32rem;}


/* 2023.4.28 */

.bt-box{position: relative;}
.library{ width: calc(100% - .74rem); height: .22rem ; line-height: .22rem; background-color: #e9e9e9 ;border-radius:25px; position: absolute; right: 0; top: 0rem; -webkit-border-radius:.22rem; -moz-border-radius:25px; -ms-border-radius:25px; -o-border-radius:25px;z-index: 4; overflow: hidden;}
.library h3{display: inline-block;height: .22rem; line-height: .22rem; margin: 0; background-color: #0050b4 ;font-size: .12rem; color: #fff; padding: 0 .06rem; float: left; }
.library h3 a{font-size: .12rem; color: #fff; margin: 0;}
.library .ensw{ width: calc(100% - .4rem); height: .22rem;display: inline-block;white-space: nowrap; overflow-x: auto ; overflow-y: hidden}
.library a{position: initial; display: inline-block;text-align: center; font-size: .12rem; color: #444; margin: 0 .05rem;cursor: pointer;}
.library a.on{color: #0050b4 ;font-weight: bold ;}
.library a:hover{color: #0050b4 ;font-weight: bold ;}

.Summarylist{ width: 100%; padding: .1rem 0 .1rem 0; overflow: hidden;}
.Summarylist ul{ width: 100%}
.Summarylist ul li{ width: calc(50% - .03rem); float: left;margin-bottom: .06rem;}
.Summarylist ul li a{ width: 92%; padding: 0 4% .3rem 4%; background-color: #e9e9e9 ; display: block; border-radius:.03rem ; -webkit-border-radius:.03rem ; -moz-border-radius:.03rem ; -ms-border-radius:.03rem ; -o-border-radius:.03rem ; position: relative; overflow: hidden; }
.Summarylist ul li a h3{ width: 100% ; height: .16rem ; line-height:.16rem ; font-size: .14rem; font-weight: bold ; color: #343434 ; white-space: nowrap;text-overflow: ellipsis;  margin: .13rem 0 .06rem 0; overflow: hidden;}
.Summarylist ul li a p{width: 100% ; height: .42rem; line-height: .14rem; font-size: .12rem; color: #757575;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;text-align: justify; overflow: hidden;}
.Summarylist ul li a span{ display: inline-block ;height: .14rem;line-height: .14rem;font-size: .1rem; color: #0050b4 ; background: url(../images/aiconxz.png) no-repeat left center; background-size: .14rem; padding-left: .18rem; position: absolute; right: 4%; bottom: .08rem}
.Summarylist ul li a:hover{ background-color: #d0e6f6}
.Summarylist ul li a:hover h3{ color: #0050b4 ;font-weight: bold}
.Summarylist ul li a:hover p{ color: #477fe6 ;}
.Summarylist ul li:nth-child(even){float: right}
